cpp03_msgpack_tuple.hpp File Reference
`#include "msgpack/v1/adaptor/msgpack_tuple_decl.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::type::tuple_type< T >
struct | msgpack::type::tuple_type< T & >
struct | msgpack::type::tuple_type< const T & >
struct | msgpack::type::tuple<>
struct | msgpack::adaptor::convert< type::tuple<> >
struct | msgpack::adaptor::pack< type::tuple<> >
struct | msgpack::adaptor::object_with_zone< type::tuple<> >

## Namespaces

| msgpack
| msgpack::type
| msgpack::adaptor

## Functions

tuple | msgpack::type::make_tuple ()